<?php
session_start();
$nom = $_SESSION['nom_admin'];
?>
<html>
    <head>
        <meta charset="utf-8">
    	<meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Inicio</title>
        <link rel="stylesheet" type="text/css" href="css/bootstrap.min.css">
        <link rel="stylesheet" type="text/css" href="css/stylesheet.css">           
        <script src="js/jquery.min.js"></script>
        <script type="text/javascript" src="js/script.js"></script>
        

        <?php
			require ("./Funciones/funciones.php");
			$conexion = conecta();
			$id = $_GET['id'];
			
			
			$sql= "SELECT * FROM productos where idprod= '$id'";
			$res = mysqli_query($conexion,$sql);
			$num = mysqli_num_rows($res);


        ?>
        <script type="text/javascript">
            function Iniciar(f) { 
                var usuario = $('#usuario').val();
                var pass = $('#pass').val();

                if (f.usuario.value == '') 
                { 
                    alert ('El nombre de usuario esta vacio');  
                    f.usuario.focus(); return false; 
                }else{
                    if (f.pass.value   == '') 
                    {
                        alert ('La contrase\u00f1a esta vacia');  
                        f.pass.focus(); return false; 
                    }
                    else{
                            $.ajax({
                                url     : 'validar.php',
                                type    : 'post',
                                dataType: 'text',
                                data    : 'usuario='+usuario+'&pass='+pass,
                                success : function(res){
                                   
                                    if(res == 1 ){
                                        //alert (res);
                                        window.location.href = 'index.php';
                                    }else{
                                        alert ("Error de inicio de sesion");
                                    }
                                },error: function(){
                                    //alert ('Error');
                                }
                            });
                    }
                }


            }

        </script>
    

    </head>
	<body>
		<div id="header">
        <?php
        /* if($nom !=''){
        ?>
        <ul>
            <li><?php echo "Bienvenido, $nom."?></li>
            <li id="cerrarsesion"><a href="logout.php">Cerrar Sesion</a></li>
        </ul>
        <?php
        }else{
            ?>
            <form id="loginusuario" method="post"  onSubmit="Iniciar(this);">
                <input type="text" name="usuario" id="usuario" placeholder="Usuario"></br>
                <input type="text" name="pass" id="pass" placeholder="Contrase&ntilde;a"></br>
                <input type="Submit" name="guardar" id="userlog" class="boton" value="Entrar"> 
            </form>
            <?php
        }*/
        ?>
        <img src="imagenes/logo.jpg" id="logo" align="center">
        </br>
    </br>
    <ul>
            <li><?php echo "Bienvenido, $nom."?></li>
            <li id="cerrarsesion"><a href="logout.php">Cerrar Sesion</a></li>
        </ul>
    </div>
	    <div id ="menu">
	        <ul align="center">
	            <li><a href="catalogo.php">Catalogo</a></li>
	            <?php if($nom != '')
	            {?>
	            	<li><a href="carrito.php">Carrito</a></li>
	            <?php
	        	}else{ ?>
	            <li><a href="registro.php">Registro</a></li>
	            <?php }?>
	            <li><a href="pedidos_lista.php">Historial</a></li>
	            
	        </ul>
	    </div>
	    <div class="container">
	    	<div>
	    		<?php 
	    		
				$producto = mysql_result($res, 0,"nombre");
				$precio = mysql_result($res, 0,"precio");
				$imagen = mysql_result($res, 0, "imagen_detalle");
				$desc = mysql_result($res, 0,"descripcion");
				$stock = mysql_result($res, 0,"stock");
				


	    		?>
	    		<ul>
	    			<li>
	    					<h2 style="border: none;"><?php echo $producto;?></h2>
	    					<img src="imagenes/<?php echo $imagen;?>" style="height:300px;width:450px;">

	    			</li>
	    			<li>
	    				<?php 
	    				if($desc !='')
	    				{
	    				?>
	    				<h4>Descripcion: </br> <?php echo $desc;?></h4>
	    			<?php }?>
	    				<h4>Stock : </br> <?php echo $stock; ?></h4>
	    				<h4>Precio : </br> <?php echo $precio; ?></h4>
	    			</li>
	    			<li>
	    			<?php
	    			if($stock > 0){


	    			?>
	    			<form method="post" action="carrito_salvar.php?id=<?php echo $id; ?>" id="carrito">
	    				<input type="text" name="cantidad" value="1" style="width:50px;"></br>
	    				<input type="Submit" name="Guardar" class="boton" value="Agregar"> 	
	    			</form>
	    			<?php
	    			}
	    			?>
	    			</li>
	    		</ul>
	    	
	    	</div>

	    </div>



		<div id="footer" align="center">
	        <p>Programacion Web 2014</p>
	    </div>
	</body>